Page MenuHomePhabricator

labtestmetal2001.codfw.wmnet needs to be rebuilt
Closed, ResolvedPublic

Description

It appears that labtestmetal2001.codfw.wmnet is in a very sad state. After speaking with moritz i think the best way forward is to re-image this server using debian stretch. It may also be worth considering if this system is required at all it seems the service may never used and this server could get moved into the stock of spares?

Event Timeline

jbond created this task.Feb 25 2019, 4:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 4:38 PM
jbond renamed this task from labtestmetal2001.codfw.wmnet needs to be rebuild to labtestmetal2001.codfw.wmnet needs to be rebuilt.Feb 25 2019, 4:38 PM
aborrero claimed this task.Mar 1 2019, 11:03 AM
aborrero triaged this task as Low priority.
aborrero added a subscriber: aborrero.

Agreed. We have a pending cluster rebuild in codfw at some point in the near future once we finish some other stuff (mostly we can shutdown nova-network completely).

labtestmetal2001 had /etc/apt/apt.conf.d/00backports-default-release pointing to jessie-backports, which broke debmonitor as jessie-backports has been archived, I removed the file to unbreak it (and given that the host will be rebuilt anyway).

aborrero closed this task as Resolved.Apr 8 2019, 5:01 PM
aborrero moved this task from Inbox to Doing on the cloud-services-team (Kanban) board.

We will be doing T220129: labtestmetal2001.codfw.wmnet: rename to clouddb2001-dev and reimage to stretch in codfw1dev. Closing task now that we have concrete plans for it.